@charset "utf-8";
/*	USITC (v2) Theme 3.2
*
| ##     ##  ######  #### ########  ######
| ##     ## ##    ##  ##     ##    ##    ##
| ##     ## ##        ##     ##    ##
| ##     ##  ######   ##     ##    ##
| ##     ##       ##  ##     ##    ##
| ##     ## ##    ##  ##     ##    ##    ##
|  #######   ######  ####    ##     ######
*
*	Updated 03/29/2023
*
*
*/

/* Global Attributes */
body, html, button, input, select, textarea {
    background-color: #fff;
    color: #4b4b4b;
	font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 20px;
    margin: 0;
}
button, input, select, textarea {
	overflow-x: hidden;
}

a {
	color: #06346b; 
    text-decoration: none;
   }
a:focus {
	outline: none;
}
a:hover { 
	color: #990000;
	text-decoration: underline;
}
/* Visited Links WWWD-59 */
section a:visited, footer a:visited {
	color: #551A8B; 
}
a.no-underline {
	text-decoration: none !important;
}
p {
	font-size: 15px;
	line-height: 24px;
	padding-top: 10px;
}
body.toolbar.navbar-is-fixed-top {
    padding-top: 237px !important;
}
body.navbar-is-fixed-top {
    padding-top: 200px !important;
}
::selection {
  	background-color: #00214B;
	color: #ffffff;
}
.pull-right {
	float: right !important;
}

.rteindent1 {
    margin-left: 40px;
}
.rteindent2 {
    margin-left: 80px;
}

/* Headings */ 
h1, h2, h3, h4, h5, h6 {
	color: #4b4b4b;
	font-weight: 500;
}
h1 {
	font-size: 24px;
	line-height: 35px;
}
h2 {
	font-size: 22px;
	line-height: 30px;
}
h3 {
	font-size: 20px;
	line-height: 26px;
}
h4 {
	font-size: 18px;
	line-height: 22px;
}
h5 { 
	font-size: 16px;
	line-height: 22px;
}
iframe {
	border: none;
}
.red-bold {
	color: #990000;
    font-weight: bold;
}
.title-block .h3-body-title {
    float: left;
    margin: 0px 20px 20px 0px;
}
.h2-body-title {
	color: #3a3a3a; 
	font-weight: 600;
	font-size: 22px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
.h3-body-title, .slideshow-archive h3 {
    color: #990000 !important;
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    margin: 0px 0 20px 0px;
	padding-top: 10px;
    text-transform: uppercase;
}
.h4-body-title {
    color: #4b4b4b;
    font-size: 18px;
    font-weight: normal;
}
.h4-body-title:hover {
	color: #06346b;
	font-weight: bold;
}
/* This no longer works in D9
.region-content .block-title {
    color: #990000 !important;
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    margin: 0px 0 20px 0px;
	padding-top: 10px;
    text-transform: uppercase;
}
*/
.region-content .block-block-content h2,.region-content .block-views h2 {
    color: #990000 !important;
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    margin: 0px 0 20px 0px;
    padding-top: 10px;
    text-transform: uppercase;
}

#back-to-top {
	position: fixed;
	bottom: 15px;
	right: 10px;
	z-index: 999;
}
.main-container {
	min-height: 600px;
}
.main a {
    color: #0045a4;
}
/* Header */
.top-bar {
    background-color: #FBFBFB;
    border-bottom: 1px solid #E9E9E9;
    height: 45px;
    line-height: 35px;
    padding: 5px 0;
}
.top-links {
    list-style: none;
    display: inline-flex;
}
.top-links li { 
	margin-right: 15px;
}
.navbar-brand img {
    height: 100px;
}
.site-slogan {
    color: #06346c;
    font-size: 16px !important;
    text-transform: uppercase;
    letter-spacing: 2px;	
}
.site-slogan a:hover {
	text-decoration: none;
}
.navbar-brand {
    padding-top: 0.5125rem;
    padding-bottom: 0.5125rem;
}
/*
*
*  MAIN NAVIGATION
*
*/#main_nav {
    background-color: #06346b;
}
#ultimenu-menu-redesign-main-menu {
	/* margin-bottom: 10px !important; */
}
.main_nav .navbar-toggler svg {
	color: #ffffff;
}
.main_nav .navbar-toggler {
    border: 1px solid #ffffff;
}
.ultimenu__flyout .block {
    padding: 0 !important;
	width: 100%;
}
/* First Level Styling */
.ultimenu-basic .block {
	padding: 10px;
	width: 100%;
}
.ultimenu-basic {
	padding: 0;
}
.ultimenu__link{
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    padding-top: 15px;
    margin-right: 50px;
    color: #ffffff;
    height: 50px;
}
.has-ultimenu span.nolink:hover {
	border-bottom: 2px solid #ffffff;
}
.ultimenu > li > a.nav > li:hover > a,
.ultimenu > li > a:hover,
.nav > li > .activelink {
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
    background-color: transparent;
}
.submenu li {
	margin-bottom: 0px;
}
/* Secondary */
.menu-description {
	border-left:1px solid #eeeeee
}
.ultimenu__flyout {
    border-bottom-left-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
    padding: 0px !important;
    background: #fff;
    border: 1px solid #eeeeee;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    width: auto !important;
}
.ultimenu__region {
    background-color: #fff;
    padding: 0 20px;
}
.ultimenu__flyout ul.submenu {
	padding: 0; 
}
.ultimenu__flyout ul.submenu li:hover {
	background-color: #eeeeee;
}
.ultimenu__flyout li {
    list-style: none;
    padding: 10px;
}
.region-ultimenu-redesign-main-about, .region-ultimenu-redesign-main-investigations, .region-ultimenu-redesign-main-commission-notices, .region-ultimenu-redesign-main-publications-reports, .region-ultimenu-redesign-main-trade-tariffs {
	width: 62em;
	height: auto;
	float: right;
}
.ultimenu-redesign-main-investigations {
	margin-left: 100px;
}
.ultimenu-redesign-main-commission-notices {
	margin-left: 200px;
}
.ultimenu-redesign-main-publications-reports {
	margin-left: 200px;
}
#commissioners, #about, #judges, #offices, #planning_reports, #ad_cvd, #sunset, #general_factfinding, #intellectual_property, #modifications_hts, #sunshine, #frnotice, #rules, #commissionpub, #reports, #staffpublications, #dataweb, #hts, #tariffdb, #tariff_relief {
	display: none;
}
.about, .notice, .publications {
	min-height: 330px;
}
.region-ultimenu-redesign-main-investigations, .trade-tariff  {
	min-height: 350px; 
}
.link-category  {
	 font-size: 13px;
}
.main-link {
	font-size: 14px;
}
#block-menu-menu-mobile-navigation {
	padding: 15px;
}
ul.menu .nolink {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 15px;
	margin-top: 40px;
	padding-bottom: 10px;
}
.has-ultimenu .caret::before {
    border: 5px solid transparent;
    border-top: 5px solid #fff;
}
.has-ultimenu .is-ultimenu-active .caret::before {
    border-bottom: 5px solid #fff;
}
.has-ultimenu .caret {
    width: 100%;
}
.has-ultimenu .caret::before {
    border-top: 5px solid #fff;
    left: 115%;
}

/* Navigation Responsiveness */
@media (max-width: 520px) {
	.region-ultimenu-redesign-main-about, .region-ultimenu-redesign-main-investigations, .region-ultimenu-redesign-main-commission-notices, .region-ultimenu-redesign-main-publications-reports, .region-ultimenu-redesign-main-trade-tariffs {
		width: 20em !important;
	}
}
@media (min-width: 521px) and  (max-width: 767px) {
	.region-ultimenu-redesign-main-about, .region-ultimenu-redesign-main-investigations, .region-ultimenu-redesign-main-commission-notices, .region-ultimenu-redesign-main-publications-reports, .region-ultimenu-redesign-main-trade-tariffs {
		width: 35em !important;
	}
}
@media (min-width: 768px) and (max-width: 943px) {
	.region-ultimenu-redesign-main-about, .region-ultimenu-redesign-main-investigations, .region-ultimenu-redesign-main-commission-notices, .region-ultimenu-redesign-main-publications-reports, .region-ultimenu-redesign-main-trade-tariffs {
		width: 47em !important;
	}
}
@media (max-width: 943px) {
	.region-navigation {
		overflow-x: hidden;
	}
}
@media (min-width: 944px) and (max-width: 991px) {
	.ultimenu__link {
		font-size: 12px;
		padding-top: 15px;
		margin-right: 30px;
	}
}
@media (max-width: 991px) {
	.main_nav {
		padding: 8px 0;
	}
	.menu-description {
		display: none;
	}	
	.region-ultimenu-redesign-main-about, .region-ultimenu-redesign-main-investigations, .region-ultimenu-redesign-main-commission-notices, .region-ultimenu-redesign-main-publications-reports, .region-ultimenu-redesign-main-trade-tariffs {
		width: 30em;
	}
}
@media (max-width: 1199px) {
	.ultimenu.ultimenu--hover .ultimenu__link {
    	padding-right: 0;
	}
}


@media (min-width: 992px) and (max-width: 1199px) {

}
/*Hearing testimony */
.view-hearing-testimony-archive .file--application-pdf{
    padding-left: 10px !important; 
    background-image: none !important;
}
.view-hearing-testimony-archive .table{
    width: auto !important;

}
/* Sunshine   */
.sunshine-notices ul {
    margin-left: 0;
    padding-left: 0;
}

.sunshine-notices li {
    list-style: none; 
    padding: 5px;
    margin-bottom: -1px;
    margin-left: 0 !important; 
    padding-left: 0 !important; 
    border: 1px solid #ddd;
    border-left: 0px;
    border-right: 0px; 
}

.sunshine-notices li:hover {
	background-color: #eeeeee;
} 
div.sunshine-notices { 
	width:725px;
}
div.sunshine-notices p {
	margin-bottom: 0px;    
}
/* Maintenance */
.maintenance-page .site-slogan {
	display: none;	
}

/* Slideshow */
.views_slideshow_controls_text span:hover {
    text-decoration: none !important;
}
.view-homepage-slideshow .carousel-heading a {
    text-transform: uppercase;
    font-size: 28px;
    color: #990000 !important;
    font-weight: bold;
    line-height: 40px;
}
.view-homepage-slideshow .slider-caption {
    font-size: 15px;
    color: #626262 !important;
    text-align: left;
    text-shadow: none;
	line-height: 20px;
}
.view-homepage-slideshow .skin-default {
	position: relative;
}
.view-homepage-slideshow .views_slideshow_controls_text_next, .view-homepage-slideshow .views_slideshow_controls_text_previous {
    position: absolute;
    top: 45%;
    transform: translateY(-50%) !important;
    z-index: 50;
}
.view-homepage-slideshow .views_slideshow_controls_text_previous {
	left: 1%;
}
.view-homepage-slideshow .views_slideshow_controls_text_next {
	right: 1%;
}
.view-homepage-slideshow .views_slideshow_controls_text_previous a, .view-homepage-slideshow .views_slideshow_controls_text_next a {
	color: transparent;
	font-size: 0;
	user-select: none;
}
.view-homepage-slideshow .views_slideshow_controls_text {
	text-align: center;
	font-weight: bold;
	color: #004771;
}
.view-homepage-slideshow .views_slideshow_controls_text_previous:after, .view-homepage-slideshow .views_slideshow_controls_text_next:after, .view-homepage-slideshow .views-slideshow-controls-text-pause-processed:after {
	font-family: 'Font Awesome 6 Pro';
}
.view-homepage-slideshow .views_slideshow_controls_text_previous:after, .view-homepage-slideshow .views_slideshow_controls_text_next:after {
	font-size: 3.5em;
	display: block; 
}
.view-homepage-slideshow .views_slideshow_controls_text_previous:after {
    content: "\f053";
}
.view-homepage-slideshow .views_slideshow_controls_text_next:after {
	content: "\f054";
}
.view-homepage-slideshow .views-slideshow-controls-text-status-play:after {
	content: "\f28b";
}
.view-homepage-slideshow .views-slideshow-controls-text-status-pause:after {
	content: "\f144";
}
.slideshow-image, .views_slideshow_slide, .views_slideshow_cycle_teaser_section {
	height: 400px;
	width: 100%;
}	
.views-slideshow-controls-bottom {
	margin-top: 2%;
}
.views_slideshow_cycle_slide {
	width: 100% !important;
}
.view-homepage-slideshow .views_slideshow_controls_text_previous a, .view-homepage-slideshow .views_slideshow_controls_text_next a {
	color: transparent;
	font-size: 0;
	user-select: none;
}
.view-homepage-slideshow .views_slideshow_controls_text {
	text-align: center;
	font-weight: bold;
	color: #004771;
}
.view-homepage-slideshow .views_slideshow_controls_text_previous:after, .view-homepage-slideshow .views_slideshow_controls_text_next:after, .view-homepage-slideshow .views-slideshow-controls-text-pause-processed:after {
	font-family: 'Font Awesome 6 Pro';
}
.view-homepage-slideshow .views_slideshow_controls_text_previous:after, .view-homepage-slideshow .views_slideshow_controls_text_next:after {
	font-size: 3.5em;
	display: block; 
}
.view-homepage-slideshow .views_slideshow_controls_text_previous:after {
    content: "\f053";
}
.view-homepage-slideshow .views_slideshow_controls_text_next:after {
	content: "\f054";
}
.view-homepage-slideshow .views-slideshow-controls-text-status-play:after {
	content: "\f28b";
}
.view-homepage-slideshow .views-slideshow-controls-text-status-pause:after {
	content: "\f144";
}
.slideshow-image, .views_slideshow_slide {
	 min-height: 400px;
}	
.views-slideshow-controls-bottom {
	margin-top: 2%;
}
/* Node display */
div.field--name-field-slideshow-date, div .field--name-field-slideshow-thumbnail {
	margin-bottom: 15px;
}
.node__content .field--name-field-slideshow-date time {
	color: #990000;
	font-weight: bold;
}

/* Slideshow Responsiveness */
@media (max-width: 520px) {
	.views_slideshow_slide .col-4 {
		display: none; 
	}
	.views_slideshow_slide .col-8 {
		width: 100%;
	}	
}
@media (max-width: 680px) {
	.view-homepage-slideshow .views_slideshow_controls_text_previous, .view-homepage-slideshow .views_slideshow_controls_text_next {
		display: none;
	}	
}
@media (max-width: 767px) {	
	.view-homepage-slideshow .views_slideshow_controls_text_previous:after, .view-homepage-slideshow .views_slideshow_controls_text_next:after {
	    font-size: 2.5em;
	}
	.view-homepage-slideshow .carousel-heading a {
	    font-size: 20px !important;
		line-height: 25px !important;
	}
}
@media (min-width: 768px) and (max-width: 1500px) {
	.view-homepage-slideshow .views_slideshow_controls_text_previous {
		left: 5px;
	}
	.view-homepage-slideshow .views_slideshow_controls_text_next {
		right: 5px;
	}	
	.view-homepage-slideshow .views_slideshow_controls_text_previous:after, .view-homepage-slideshow .views_slideshow_controls_text_next:after {
	    font-size: 2.5em;
	}
}
/* Header Title */
div.title-header {
    padding: 40px 0;
    background-color: #e6e6e6;
	margin-bottom: 25px;
}
div.title-header h1 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
    color: #06346b;
    text-align: left !important;
	border-bottom: 1px solid #eeeeee;
}

/* Footer */
.footer {
	background-color: #e6e6e6;
    margin-top: 45px;
    padding-top: 35px;
    padding-bottom: 36px;
    border-top: 1px solid #E5E5E5;
}
.footer .footer-col .footer-title {
    padding: 0 0 8px 0;
    text-transform: uppercase;
    color: #06346c;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 18px;
}
.footer .footer-col .footer-content {
    color: #06346c;
    line-height: 20px;
    font-family: "Open Sans", sans-serif;
    padding-bottom: 0px;
}
.footer ul.footer-links {
	padding: 0;
	padding-left: 0 !important;
	margin: 0;
}
.footer ul.footer-links li {
	list-style: none;
}

/* top-usa-banner */
.top-usa-banner {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    background-color: #f0f0f0;
    color: #000000;
    padding-bottom: 0.25rem;
    padding-top: 0.25rem;
}
#gov-banner {
    background-color: #f0f0f0;
}
.top-usa-banner p {
    font-size: 12px !important;
    font-weight: 500;
}
.top-usa-banner a {
    color: #005ea2;
    text-decoration: underline;
}
.top-usa-banner a:hover {
    color: #06346b;
}
.top-usa-banner .top-usa-banner-text {
    line-height: 40px;
}
.usa-banner img {
	margin-right: 1rem;
    margin-top: -3px;
    width: 1rem; 
}
.usa-banner p {
    margin-bottom: 0;
	line-height: 5px; 
}
@media screen and (min-width: 481px) {
	.usa-banner img {
   		margin-right: 0.7rem;
	} 
	.gov-banner::after {
		top: 20px;
	}
}
.usa-banner__icon {
    width: 2.5rem;
}
.gov-banner::after {
    width: 1rem;
    height: 1rem;
    margin-left: auto;
    display: inline-flex;
    content: "";
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 1rem;
    transition: transform .2s ease-in-out;
    padding-top: 0px;
    position: absolute;
    top: 0px;
}
.gov-banner:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}
.usa-banner p {
    margin-bottom: 0;
    line-height: 5px;
    font-family: Public Sans Web,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-weight: 400;
}
@media screen and (min-width: 481px) {
	.usa-banner img {
   		margin-right: 0.7rem;
 	} 
}
@media (max-width: 447px) {
	.gov-banner::after {
		position: inherit;
	}
}
.latest-information, .public-calendar {
	color: #434343;
	font-size: 40px; 
	float:left; 
	margin-right: 5px;
}
/* Sidebar */
.sidebar-title {
	font-size: 20px;
    text-transform: uppercase;
    color: #06346c;
	margin-bottom: 20px;
}
.sidebar-body ul {
	margin-top: 0;
	padding-left: 10px !important;
} 

.sidebar-body ul li {
	list-style: none !important;
	margin-top: 10px;
} 
.sidebar-body {
	margin-top: 0;
	padding-left: 10px !important;
} 
.list-group-item .caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.region-sidebar .list-group-item {
	border-left: none !important;
	border-right: none !important;
	border: 1px solid #ddd;
	margin-top: -1px;
}
.views-exposed-form label {
    font-weight: bold;
}
/* Facets */
/* Checkboxes */
ul.facetapi-facetapi-checkbox-links {
	padding-left: 0px; 
	margin-left: 10px; 
}
input[type="checkbox"].facetapi-checkbox {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 16px;
    height: 16px;
    border: 1px solid #cccccc;
    margin: 0px 6px 0px 0px;
	display: none;
}
input[type="checkbox"]:checked {
    -webkit-appearance: searchfield-cancel-button;
    -moz-appearance: checkbox;
    appearance: checkbox;
	font-size: 20px;
	display: block;
	float: left;
	cursor: pointer;
}
.facetapi-facetapi-checkbox-links li {
	list-style: none;
	font-size: 15px;
	font-weight: normal; 
	border-top: 1px solid #e5e5e5;
	padding: 10px 0; 
	text-transform: capitalize;
}
/* Links */
ul.block-facets {
	padding-left: 0px; 
	margin-left: 10px; 
}
.facets-widget-links ul {
	padding-left: 0;
}
.block-facets li {
	list-style: none;
	font-size: 15px;
	font-weight: normal; 
	border-top: 1px solid #e5e5e5;
	padding: 10px 0; 
}
.block-facets li a {
    text-transform: capitalize; 
}
.block-facets li a:hover {
    color: #06346b !important;
}
.facetapi-limit-link {
    text-transform: uppercase;
    padding-bottom: 10px;
    color: #990000 !important;
    font-weight: bold;
}
.block-facets h2 {
    font-size: 14px;
    text-transform: uppercase;
    color: #06346b;
    font-weight: bold;
}
.block-facets {
    margin: 10px;
	padding-bottom: 10px;
}
.sidebar .views-exposed-form label {
    font-size: 14px;
    text-transform: uppercase;
    color: #06346b;
    font-weight: bold;	
}
.facets-soft-limit-link {
	text-transform: uppercase;
    padding-bottom: 10px;
    color: #990000 !important;
    font-weight: bold;	
}
@media(max-width: 768px){
	#block-usitc-v2-usitc-v2-block-169, .block-facets {
		display: none;
	}
}
@media(max-width:992px) {
	.block-facets li {
    font-size: 13px;
	}
}
/* NEWS RELEASES: */ 
/* investigation number from search for news release for IDS */
.js-form-item-investigation-number.form-item-investigation-number{

	display:none;
}

.news-release .field-content .news-release-date{
    color: #990000 !important;
    font-weight: bold;
    font-size: 13px;
}
.news-release .news-release-title {
    font-size: 18px;
    line-height: 30px;
    margin: 0 0 20px 0;
}
.news-release .news-release-summary {
    font-size: 15px;
    line-height: 22px;
}
.news-release .views-more-link{
padding: 0 15px !important;
    height: 31px !important;
    line-height: 28px;
    border: 1px solid #eeeeee;
    display: inline-block;
    float: right;
    margin: 10px 0;
    border-radius: 3px;
}
.news-release .news-release-row{
    border-bottom: 1px solid #eeeeee;
    padding: 5px 10px 40px 10px;
    margin-bottom: 10px;
}
/* Global Attributes */
body, html, button, input, select, textarea {
    background-color: #fff;
    color: #4b4b4b;
	font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 20px;
    margin: 0;
}
/*added anchor tag change per wwwnew-884*/
.main-container a {
	color: #0045a4;
}

.list-group-item a {
	color: #06346b;
}
.list-group-item {
    border-left: none;
    border-right: none;
    padding: 10px 5px;
}
/*end wwwnew-884 changes*/

/* Buttons */
.btn-default {
    background-color: #fff;
    border-color: #ccc;
}
.btn-primary {
    background-color: #06346b;
    border-color: #00244f;
}
.btn-primary:hover {
    background-color: #00244f;
	border-color: #00152e;
}
#search_go_button {
	height: 38px;
}

.bs-callout-info {
    border-left-color: #205493 !important;
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
    background-color: #f7f7f7;
}

/* Application Icons */
.app-icons {
	list-style: none;
	display: inline-flex;
}
.fa-3x {
    font-size: 50px !important;
}
.app-icons li { 
	margin-right: 15px;
}
.app-icons-row {
	margin-top: 25px;
}
.app-icons-row a i {
	background-color: #06346b;
    width: 110px;
    height: 110px;
    color: #fff;
    border-radius: 100px;
    padding: 11%;
    margin-bottom: 4%;
}
.app-icons-row a i:hover {
	background-color: #002047;
	width: 110px;
	height: 110px;
}
.app-icons-row i:hover+h4 {
	font-weight: bold;
}
/* Dividers */
.divider.divider-shadow {
    background-image: url(../images/divider-shadow.png);
    border-bottom: none;
    margin: 0 0 30px 0;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100%;
}
/* Audience */
.carousel-control-prev {
    left: -145px;
}
.carousel-control-next {
    right: -145px;
}
#audience .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%20000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}
#audience .carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%20000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
#audience .carousel-indicators {
	bottom: -45px;
}
.carousel-indicators [data-bs-target] {
	background-color: #000;
}
div#audience {
	background-color: #f5f5f5;
	padding: 4% 0;
	overflow-x: hidden;
}
div#audience ul {
	list-style: none;
	padding-left: 10px;
	line-height: 18px;
	font-size: 13px;
	margin: 0;
}
div#audience h5 {
	 color: #990000; 
	 margin-bottom: 5px;
	 font-size: 15px !important;
	 line-height: 15px;
}
.mobileAudience {
	display: none;
}
div#audience {
	display: block;
}
#audience .card-body {
	min-height: 250px;
}
@media(max-width: 992px) {
	#audience .card-body {
		min-height: 300px;
	}	
}
/* Mailing Sign Up */
div#mailing .btn.btn-flat {
    background-color: #ffffff !important;
    color: #06346c !important;
    border-radius: 0;
    width: 120px;
    font-size: 16px;
    text-transform: none;
}
div#mailing .bg {
    width: 100%; 
    background-color: #06346b!important;
    position: relative;
    min-height: 120px;
    padding: 2%;
    margin-bottom: -45px;
}
div#mailing .heading {
    color: #ffffff; 
	font-size: 20px;
}
/* Tables */
/*.table-responsive {
    overflow-x: unset;
}*/
.table td, .table th {
    padding: 18px !important;/* decreased from 20px because of inv -kr*/
    font-size: 15px;/* decreased from 18px because of inv -kr*/
    min-height: 100px;
}
/* added by kr*/
.table td {
	font-size: 14px !important;
}
table .active {
	background-color: transparent !important; 
}
thead {
	background-color: #06346b;
    color: #ffffff !important;
}
thead a {
	color: #ffffff; 
}
thead a:hover {
	color: #ffffff;
}
th a {
   color: #ffffff !important;
}
td.views-field-field-publication-number {
	width: 14%; 
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}

/*
*
*  CONTENT AREAS
*
*/

/* Calendar */
.fc-day-grid-event .fc-content {
    white-space: normal;
}
.fc-time-grid .fc-slats td {
    height: 2em;
}

.fc-ltr .fc-dayGrid-view .fc-day-top .fc-day-number {
	float: right;
    color: #ffffff !important;
}

.fc-event, .fc-event-dot {
    background-color: #d8dadc !important;
}

.fc-day-grid-event .fc-h-event .fc-event .fc-start .fc-end {
		background-color: #f5f6f7;
		color: #06346b;
     }

.fc-unthemed td.fc-today {
    background: #f8c79e;
}

.fc-event, .fc-event:hover {
    color: #003cc5 !important;
	font-weight:600;
	text-decoration: none;
}

.fc-button-primary {
    color: #fff;
    background-color: #06346b !important;
    border-color: #2C3E50;
}
.calendar.view-display-id-calendar_month{
	height: 872px;
}

.calendar {
	height: 372px;
	overflow: auto;
    overflow-x: hidden;
    border-top: 1px solid #eeeeee;
    padding-top: 10px;
    margin-top: 10px
}
.event-title a {
	color: #434343;
	font-size: 14px;
}
.event-date {
	color: #06346b;
    font-size: 15px;
}
.event-time {
	color: #06346b;
    font-size: 13px;
}
.event-type {
	color: #990000;
	font-weight: bold;
	font-size: 13px;
}

/* Acronyms */
.views-field-field-acronym-term-title {
	font-weight: bold;
	text-decoration: underline; 
}

.acronyms h3 {
    margin-top: 20px;
	border-bottom: 1px solid #eeeeee;
	color: #06346c; 
	font-weight: bold;
}
/* Trade Shifts */
.trade-shifts.container {
	overflow-x: auto;
}
.trade-shifts iframe {
	min-height: 600px;
}
.trade-shifts.lead{
    min-height: 450px;
}
/* News Releases for main page*/
.home_news_releases {
   padding: 15px 0; 
   border-bottom: 1px solid #eeeeee;
}
/* News Release Nodes */
.field-name-field-release-title {
	text-transform: uppercase;
}
/*Bios */
.bios .view-content { 
	display: contents; 
}
.bio .bio-name, .bio-progress .bio-name {
    margin-bottom: 0;
    font-size: 15px !important;
}
.bio .bio-content {
    text-align: left;
	font-size:14px !important;
}

.bio img:hover {
    opacity: 0.9;
}
.bio .bio-image > img {
     border-bottom: 2px solid #06346c;
}
.bio .bio-position, .bio-progress .bio-position {
    font-size: 12px;
    margin: 3px 0 5px 0;
    margin-top: 3px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    color: #06346b;
    font-weight: bold;
    text-transform: uppercase;
}

/* Miscellaneous Tariff Bill (MTB) Information */
.mtb hr { 
	margin-top: 15px; 
	margin-bottom: 15px; 
}
.mtb .icons-row { 
	margin-top: 20px; 
}
.mtb div#mailing { 
	margin-top: 2%; 
}

.mtb-icons-row a i {
	background-color: #06346b;
	width: 80px;
	height: 80px;
	color: #fff;
	border-radius: 100px;
	padding: 11%;
	margin-bottom: 4%;
}











/* Offices Landing Page */
.h4-body-office-title {
	font-size: 15px !important;
	color: #990000 !important;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px !important;
	vertical-align: middle;
}
.h4-body-office-title i {
	
	color: #06346b !important;
	font-size: 40px !important;
}
.office {
	border-right: 1px solid #eeeeee;
}
.office-more-link {
	text-align: center;
	color: #205492 !important;
	font-size: 14px;
}
/* CPL/Notices */
#commission_pubs_help, #notices_help, #block-pcheadertextformobile, #block-pcarchiveheadertextformobile {
	display: none;
}
@media(max-width: 767px) {
	.view-commission-publications-search .view-header, .view-commission-notices .view-header, .petitions-complaints .view-header {
		display: none;
	}
	#commission_pubs_help, #notices_help, #block-pcheadertextformobile, #block-pcarchiveheadertextformobile {
		display: block;
	}
}
@media(min-width: 768px) and (max-width: 992px) {
	.views-field-field-pub-arch-pub-type-new-1 {
		display: none;
	}
}
/* Ongoing 332 Investigations */
.ongoing-inv ul { 
	margin-bottom: 0; 
}
/* Petitions & Complaints */
.node--type-petitions-complaints .field__label{
	padding-bottom: 5px;
	color: #990000;
}
.node--type-petitions-complaints .field {
	padding-bottom: 15px;
}
.petitions-complaints .table td, .petitions-complaints .table th {
    padding: 10px !important;
}
/* Recent Free Trade Agreement Proclamation Annexes */
.recent-fta-proclamations-annexes div.views-row{
	margin-top: 20px;
}
#edit-submit-commission-publication-library-non-indexed{
	margin-top: 35px;
}
.recent-fta-proclamations-annexes #edit-actions, .recent-fta-proclamations-annexes #edit-reset{
	clear: none !important;
}
.recent-fta-proclamations-annexes #edit-reset{
	margin-top: 35px;
	margin-left: -1px;
}
@media (max-width: 425px) {
	.recent-fta-proclamations-annexes #edit-actions, .recent-fta-proclamations-annexes #edit-reset{
	clear: left !important;
}
}
/* HTS Archive */
.hts-archive .archive-entry {
    list-style: none; 
    padding: 15px;
    margin-bottom: -1px;
    margin-left: 0 !important; 
    padding-left: 0 !important; 
    border: 1px solid #ddd;
    border-left: 0px;
    border-right: 0px; 
}
.hts-archive .archive-entry:hover {
    background-color: #eeeeee;
}
[data-drupal-selector^=edit-submit-hts-archive]{
	margin-top: 35px;
}
.hts-archive [data-drupal-selector^=edit-actions], .hts-archive [data-drupal-selector^=edit-reset]{
	clear: none !important;
}
.hts-archive [data-drupal-selector^=edit-reset]{
	margin-top: 35px;
	margin-left: -1px;
}
@media (max-width: 425px) {
	.hts-archive [data-drupal-selector^=edit-actions], .hts-archive [data-drupal-selector^=edit-reset]{
	clear: left !important;
}
	[data-drupal-selector^=edit-submit-hts-archive]{
	margin-top: 2px !important;
}
}
@media(max-width:991px){
	[data-drupal-selector^=edit-submit-hts-archive]{
	margin-top: -15px;
}
}
/* Views */
.views-more-link {
    border: 1px solid #adadad;
    border-radius: 4px;
    color: #0045a4;
    display: inline-block;
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 6px 12px;
}

/*
*
*  GENERAL RESPONSIVENESS
*
*/
/* Phones */
@media(max-width:767px) {
	
	.top-bar {
		display: none;
	}
	.mobileAudience {
		display: block;
	}
	div#audience { 
		display: none;
	}
}

/*FAQS */
.js-views-accordion-group-header {
    color: #990000 !important;
	font-size: 18px;
	margin: 20px 0;
	line-height: 20px;
	text-transform: uppercase;
}
/* FAQ */
.ui-accordion .ui-accordion-header {
    background: none;
    border-radius: 0px;
    border: none;
    padding: 20px 15px;
    border-bottom: 1px solid #eeeeee;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    font-size: 15px;
}

.ui-widget-content {
    border: none;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    left: -0.5em;
    float: left;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active {
    color: #06346b !important;
}

.ui-state-active .ui-icon, .ui-button:active .ui-icon {
    background-image: url(/core/assets/vendor/jquery.ui/themes/base/images/ui-icons_444444_256x240.png)/*{iconsActive}*/;
}

